package com.philisense.www.service;


import java.util.List;
import java.util.Map;

public interface ProUserAuthService extends BaseCRUDService{

    public List<Map<String, Object>> getPageProUserByAuthId(Map<String, Object> map);

    public int getCountProUserByAuthId(Map<String, Object> map);
}